## dictzip-java 0.8.2

=== debian/changelog ===
dictzip-java (0.8.2-4build1) noble; urgency=high

  * No change rebuild against libdcmtk17t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:41:43 +0100

dictzip-java (0.8.2-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #1011622)
  * Removed the build dependency on default-jdk-doc
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 May 2022 12:49:21 +0200

dictzip-java (0.8.2-3) unstable; urgency=medium

  * Set Multi-Arch: foreign.
  * Use dh compat level 12.
  * Don’t install javadoc (Closes: #924171)

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 20 May 2021 10:38:40 +0200

dictzip-java (0.8.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:20 +0100

dictzip-java (0.8.2-2) unstable; urgency=medium

  * Bump the license to GPL-3+ as per README.md.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 14 Jan 2019 21:25:14 +0100

dictzip-java (0.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #917305).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Dec 2018 10:57:39 +0100
