=== debian/control ===
Source: dictzip-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gradle-debian-helper,
 default-jdk
Build-Depends-Indep:
 maven-repo-helper (>= 1.5)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/dictzip-java.git
Vcs-Browser: https://salsa.debian.org/java-team/dictzip-java
Homepage: https://github.com/dictzip/dictzip-java

Package: libdictzip-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: DictZip library for Java
 This package provides a Java library to access dictionary databases
 compressed with the LZ77 algorithm in a manner which is completely
 compatible with gzip(1), but using an extension that allows for random
 access to chunks of about 57kB without the overhead of decompressing
 the entire file.
