=== debian/watch ===
version=4
opts=mode=git,uversionmangle=s/-?rc/~rc/  \
https://github.com/dictzip/dictzip-java refs/tags/v(\d[^\s\-]*)
